{
    "dc_identifier": "nl.mnre1153.2i.2021.141",
    "dc_title": "Besluit op Wob-verzoek gecombineerde opgaven (landbouwtellingen) percelen te Lieshout",
    "dc_type": "2i",
    "dc_description": "Besluit op een verzoek om informatie over gebruikersgegevens (gecombineerde opgaven, landbouwtellingen) van specifieke percelen van een bedrijf gevestigd in Lieshout. Het verzoek is gedaan op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://www.rijksoverheid.nl/documenten/wob-verzoeken/2021/07/07/besluit-op-wob-verzoek-gecombineerde-opgaven-landbouwtellingen-percelen-te-lieshout",
    "dc_publisher": "mnre1153",
    "dc_creator": "mlarooij",
    "foi_requestDate": "2021-03-15",
    "foi_decisionDate": "2021-07-07",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2022-10-06",
    "foi_publishedDate": "2021-07-07",
    "foi_besluit": "1",
    "dc_date_year": "2021",
    "foi_requestText": "Verzoek om informatie over gebruikersgegevens (gecombineerde opgaven, landbouwtellingen) van specifieke percelen van een bedrijf gevestigd in Lieshout",
    "dc_publisher_name": "Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "436",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1153.2i.2021.141.misc.1",
            "dc_title": "Besluit op Wob-verzoek gecombineerde opgaven (landbouwtellingen) percelen te Lieshout",
            "foi_fileName": "besluit%20op%20wob-verzoek%20over%20gecombineerde%20opgaven%20-%20landbouwtellingen%20percelen%20te%20lieshout.pdf",
            "dc_type": "besluit",
            "dc_source": "https://open.overheid.nl/repository/ronl-63137c01-b4bc-4d84-87e2-99ab81458248/1/pdf/besluit%20op%20wob-verzoek%20over%20gecombineerde%20opgaven%20-%20landbouwtellingen%20percelen%20te%20lieshout.pdf"
        }
    ]
}